<p>
  For the integration of Drugst.One into a simple html project, the Drugst.One
  plugin has to be imported. For this, only two lines of code have to be added in
  the <code>{{"<"}}head{{">"}}</code> section of your html file:
  <app-code lang="html" [code]="basicCode"></app-code>
  These urls will always provide you with the latest release version of
  Drugst.One. For the use of specific versions please refer to the dedicated
  <a href="/doc#customize_version_selection">version</a> section.<br />
  Adding these import lines loads the plugin from a content delivery network and
  allows now the use of the <code>{{ "<" }}drugst-one{{ ">" }}</code> tag.
  An unconfigured and customized version of Drugst.one can therefore be
  integrated by creating an html component:
  <app-code
    lang="html"
    code="<html>
    <drugst-one id='drugstone-component-id'></drugst-one>
</html>"
  ></app-code>
  The ID can of course be changed or removed but is here set specifically to
  'drugstone-component-id' for documentation consistency reasons. To add
  <a href="/doc#customize_network" >network</a> information, or customize
  <a href="/doc#customize_style_adjustments" >styling</a> or general
  <a href="/doc#customize_general" >configuration</a> please refer to the
  specific sections.
</p>
